﻿@charset "utf-8";
/* CSS Document */
/*流程部分 header隱藏*/

/*t_management1*/
.t_management1 .table1{ 
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	margin-top: 20px;
}
.t_management1 .table1 a{ 
	 color: #29aad6;
	 text-decoration: underline;
}
.t_management1 .table1 .module_btn2{ 
	margin-top:0px; 
}
.t_management1 .table1 button{ 
	 color: #29aad6;
	 text-decoration: underline;
	 cursor: pointer;

}
.t_management1 .table1 tr{
	text-align: center;
}
.t_management1 .table1 td{
	border:#828282 1px solid; 
	padding:15px 10px;
}
.t_management1 .table1 tr td:nth-of-type(1){
	width: 200px;
	text-align: left;
}
.t_management1 .table1 tr:nth-of-type(1) td{
	text-align: center;
	background-color: #1b4b8f;
	color:#ffffff;
}
.tm_outer .tm_top .btn{
	cursor: auto;
}
.btn_center {
    text-align: center;
}
.t_management1 .btn_center .module_btn2{
	padding-left: 40px;
	padding-right: 40px;
}
.big_block{
	padding: 20px;
    background-color: #efefef;
    border-radius: 10px;
	margin-top:20px;
	line-height: 2em; 
}
.big_block .icon2{
	 margin-top: 4px; 
	 margin-left: 43px;
}
.big_block .icon2 img{
	 top:11px;
	 left:-18px;
	 width: 15px;
}
.lr_group{
	margin-top:30px;
	text-align: center; 
}
.lr_group .left_btn,.lr_group .right_btn{
	padding: 8px 18px;
    border-radius: 10px;
    margin: 0 10px;
    background-color: #29aad6;
	color:#ffffff;
	min-width: 60px;
	text-align: center;
	display: inline-block;
}
.lr_group .left_btn:hover,.lr_group .right_btn:hover{
	background-color: #259bba;
}
.clear_both{
	clear:both;
}
.management .signout{
	color:#ffffff;
	float:right;
	margin-right: 14px;
}
.management .signout img{
	width: 30px;
	margin:9px 2px -6px 0; 

}
.percent_outer{
	width: 100%;
	background-color: #e6e6e6;
}
.percent_outer_in{
	background-color: #b3b3b3;
	height:14px;
}
/*t_management5*/
.t_management5 .table1 td{
	text-align: left;
}
.t_management5 .table1 tr:nth-of-type(1) td{
	text-align: center;
}
.precautions_outer_div{
	line-height: 2em;
	overflow-y: auto;
	background-color: #efefef;
}
.precautions_title_s{
	font-weight: bold;
}
.checkbox_group{
	margin:20px 0 20px 0;
}
.upload_video6 .table1 td{
	text-align: left;
}



@media screen and (min-width: 1000px) {
     /*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
.tm_outer{
	margin-top:20px; 
}
.percent_outer{
	margin-bottom: 25px;
}
.precautions_outer_div{
	padding:40px; 
	height: 400px;
}
.precautions_title_s{
	margin: 25px 0 10px 0;
}
.upload_video6 .table1 td:nth-of-type(1){
	width: 200px;
}
.version_img{
	float:left;
	margin-right:25px;
	width: 250px;
}
.version_img img{
	width: 100%;
}
.version_div{
	float:left;
}
	/*電腦版結束*/
}

@media screen and (max-width: 999px) {
     /*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
.tm_outer{
	margin-top:10px; 
}
.t_management1 .table1 tr td{
	width: 20% !important;
	min-width: auto !important; 
	word-break: break-all; 
}
.t_management1 .table1 .module_btn2{
	font-size: 15px;
}
.percent_outer{
	margin-bottom: 20px;
}
.precautions_outer_div{
	padding:20px; 
	height: 250px;
}
.precautions_title_s{
	margin: 12px 0 5px 0;
}
.upload_video6 .table1 td:nth-of-type(1){
	width: 80px;
}
.version_img{
	margin-bottom:20px;
	text-align: center;
}
.version_img img{
	width: 100%;
	max-width: 250px;
}
     /*手機版結束*/
}
@media screen and (max-width: 600px) {
     /*如果使用者之視窗寬度 <= 600px，將會再載入這裡的 CSS。手機板*/
.t_management1 .table1 .module_btn2{
	padding-left: 3px;
    padding-right: 3px;
    min-width: 52px;
    padding: 6px 5px;
}
.t_management1 .table1 tr td{
	padding: 15px 5px;
}
.t_management1 .table1{
	font-size: 14px;
}
     /*手機版結束*/
}
@media screen and (min-width: 375px) and (max-width: 540px) {

}
